#main {
    direction: ltr !important;
}
.doc h1.page-title {
    text-align: left !important;
}
.doc .head-block .txt-block>div:first-child {
    text-align: left !important;
    float: left !important;
}
article ul li, .main-text ul li, .txt-block ul li, .single-articles ol li {
    float: left !important;
}
article ul li i, .main-text ul li i, .txt-block ul li i {
    float: left !important;
    padding: 8px 20px 13px 0px !important;
}
.benefits ul li i {
    padding-right: 20px !important;
    padding-left: 0 !important;
}
.side-tabs-wrp {
    left: unset;
    right: 0;
}
.about .the-cont ul li i {
    float: unset !important;
    padding-left: unset !important;
    padding-right: 1.3vw !important;
}
.about .the-cont ul li {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-start;
}